<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="stylesheet" href="style.css" />
    <title>DOM Array Methods</title>
  </head>
  <body>
    <h1>DOM Array Methods</h1>

    <div class="container">
      <aside>
        <button id="add-user">Add User</button>
        <button id="double">Double Money</button>
        <button id="show-millionaires">Show Only Millionaires</button>
        <button id="sort">Sort by Richest</button>
        <button id="calculate-wealth">Calculate entire Wealth</button>
      </aside>

      <main id="main">
        <h2><strong>Person</strong> Wealth</h2>
      </main>
    </div>

    <script src="script.js"></script>
  </body>
</html>
